body{
  min-width: 990px;      /* 2x LC width + RC width */
}
#columnContainer{
  clear: both;
  overflow: hidden;
  padding-right: 310px;  /* RC width + padding/margins */
}
#columnContainer .column{
  float: left;
}
.mainContent{
  clear: both;
  width: 100%;
}
.subContent{
  width: 300px;          /* RC width */
  overflow: hidden;
  padding-left: 10px;
  margin-right: -310px;  /* RC width */
}
/*** IE6 Fix ***/
* html #left{
  left: 240px;           /* RC width */
}
/* Featured Topics */
#featuredTopics .itemTitle{
  float: left;
  height: 90px; /* account for chars with tails (q, y, g, j) */
  overflow: hidden;
  margin: 5px;
  width: 203px;
}
#featuredTopics .itemImage{
  height: 81px;
  margin-top: 0;
  overflow: hidden;
  width: 81px;
}
#featuredTopics .itemImage img{
  max-width: 75px;
  max-height: 75px;
}

/* Archive Index */
#archiveIndex{
  clear: both;
  margin: 5px;
  text-align: center;
}
#archiveIndex a{
  color: #ec2427;
  padding: 1px;
  font-size: 18px;
  text-decoration: none;
}
#archiveIndex a.active,
#archiveIndex a:hover{
  border-bottom: 2px solid #00aeef;
}

/* Archive Listing */
.archiveList{
  float: left;
  width: 50%;
}

/* Large main player and content */
      .playerContent-large { padding: 7px 5px 7px 5px; width: 940px; margin: 0 10px;height: 450px; background: #2a2a2a; overflow: hidden; -moz-border-radius: 10px; border-radius: 10px; -webkit-border-radius: 10px;}
      .playerContent-large h2 { font-size: 14px; font-weight: bold; color: #fff; }
      .playerContent-large .playerMain { margin: 10px 0 0 0; float: left; }
      .playerContent-large .playerMain { margin: 10px 0 0 0; float: left; }
      .playerContent-large .summary { padding: 5px 0 0 9px; width: 600px; float: left; line-height: 18px; }
      .playerContent-large .summary h2 { padding-top: 3px; font-size: 10px; font-weight: bold; color: #fffec7; }
      .playerContent-large h3#vcl-main-video-heading { padding-top: 2px; font-size: 14px; font-weight: bold; color: #fff; }
      .playerContent-large p#vcl-main-video-summary { padding-top: 4px; font-size: 13px; color: #fff; }
      .playerContent-large p#vcl-main-video-pubdate { padding-top: 5px; font-size: 8px; color: #bceef7; }

/* VCL Styling */

div#companion-ad {float: right; padding: 10px 0 0 0;}

.controlBar {
display: none;
}

.summary { padding: 5px 0 0 9px; width: 600px; color: #FFFFFF; }
.summary h2 { padding-top: 3px; font-size: 18px; font-weight: bold; color: #FFFFFF; }
.summary h3#vcl-main-video-heading { padding-top: 2px; font-size: 18px; font-weight: bold; color: #FFFFFF; }
.summary p#vcl-main-video-summary { padding-top: 4px; font-size: 13px; color: #FFFFFF; }
.summary p#vcl-main-video-pubdate { padding-top: 5px; font-size: 12px; color: #5b5b5b; float: right; }

#grab-vcl-list-1 {
float: right;
}

div#grab-vcl-list-1 div div.list-item img.list-provider-icon {
display: none;
}

div#grab-vcl-list-2 {
  margin: 25px 10px 40px 10px;
}

div#grab-vcl-list-2 div div{
  overflow: hidden;
  padding-bottom: 20px;
}

div#grab-vcl-list-2 div div.list-item {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 5px;
  width: 150px;
  height: 160px;
  background-color: #2a2a2a;
  vertical-align: top;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  float: left;
}

div#grab-vcl-list-2 div div.list-item:last-child {
margin-right: 0px;
}

div#grab-vcl-list-2 div div.list-item img {
width: 140px;
height: 98px;
border: solid 5px #2a2a2a;
-moz-border-radius: 5px 5px 0 0 ;
-webkit-border-radius: 5px 5px 0 0 ;
border-radius: 5px 5px 0 0 ;
}

div#grab-vcl-list-2 h2 {
  font-size: 16px;
  margin-bottom:2px;
}

div#grab-vcl-list-2 div div.list-item img.list-provider-icon {
display: none;
}

div#grab-vcl-list-2 div div.list-item div.list-item-title {
font: 13px arial,helvetica,sans-serif;
background-color: #2a2a2a;
padding-right: 5px;
padding-left: 5px;
width: 140px;
height: 40px;
color: #FFFFFF;
font-weight: bold;
-moz-border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;
}
